curl --request GET \
--url https://api.dfns.io/exchanges/{exchangeId}/accounts/{accountId}/assets \
--header 'Authorization: Bearer <token>'{
"items": [
{
"symbol": "<string>",
"balance": "<string>"
}
],
"nextPageToken": "<string>"
}Retrieve the list of assets for a specific account on a specific exchange.
curl --request GET \
--url https://api.dfns.io/exchanges/{exchangeId}/accounts/{accountId}/assets \
--header 'Authorization: Bearer <token>'{
"items": [
{
"symbol": "<string>",
"balance": "<string>"
}
],
"nextPageToken": "<string>"
}CustomerEmployee)EndUser)Exchanges:Read: Always required.Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
11Maximum number of items to return.
1 <= x <= 500Opaque token used to retrieve the next page. Returned as nextPageToken from the previous request.
1Was this page helpful?